## org.apache.batik.css.engine
Interface CSSEngineUserAgent

All Known Implementing Classes:
  BridgeContext.CSSEngineUserAgentWrapper

    public interface CSSEngineUserAgent

One line Class Desc Complete Class Desc

Method Summary
`void` `displayError(java.lang.Exception ex)` Displays an error resulting from the specified Exception.
`void` `displayMessage(java.lang.String message)` Displays a message in the User Agent interface.

Method Detail

### displayError

    void displayError(java.lang.Exception ex)

  Displays an error resulting from the specified Exception.

### displayMessage

    void displayMessage(java.lang.String message)

  Displays a message in the User Agent interface.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.